@charset "utf-8";
/* CSS Document */

/* ==========================================================================
   FONTS
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400,700,900&display=swap');

/* ==========================================================================
   RESET
   ========================================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	width: 100%;
	height: auto;
	display: block;
}

strong {
	font-weight: 700;
}

sup {
	vertical-align: top; 
	font-size: 15px;
}

.clearfix:after {
	content: '';
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

/* ==========================================================================
   MAIN STYLES
   ========================================================================== */

body {
	background: #F2ECE4;
	overflow-x: hidden;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	font-size: 28px;
	text-align: center;
	color: #57421D;
	line-height: 1.5;
}

a {
	color: #57421D;
	text-decoration: none;
}

.background {
	position: fixed;
	width: 1628px;
	top: 165px;
	left: 50%;
	margin-left: -814px;
	z-index: -1;
}

.container {
	width: 100%;
	margin: 0 auto;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.logo {
	width: 264px;
	margin: 0 auto;
}

.languages {
	font-size: 18px;
	padding: 28px 0 45px 0;
}

.languages a {
	margin: 0 14px;
	display: inline-block;
}

.open-times {
	font-size: 28px;
	margin-bottom: 20px;
}

.order-times {
	font-size: 24px;
	line-height: 1.3;
	margin-bottom: 50px;
}

.order-home {
	font-size: 16px;
	padding: 44px 0 0 0;
}

.tellitoit {
	padding: 0;
	max-width: 240px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tellitoit img {
	width: 190px;
	margin: 0 auto;
}

.btn {
	display: block;
	background-color: #57421D;
	border: 1px solid #57421D;
	color: #F2ECE4;
	border-radius: 6px;
	font-weight: 700;
	text-align: center;
	font-size: 25px;
	overflow: hidden;
	position: relative;
	padding: 14px;
	letter-spacing: 5px;
	width: 300px;
	margin: 0 auto 40px;
}

.btn img {
	position: absolute;
	left: 5px;
	top: -45px;
	z-index: 1;
}

.btn img.hover {
	display: none;
}

.btn span {
	position: relative;
	z-index: 10;
}

.btn:hover {
	background-color: transparent;
	color: #57421D;
}

.btn:hover img.hover {
	display: block;
}

.btn:hover img.normal {
	display: none;
}

.header {
	padding: 80px 0 0 0;
}

.content {
	padding: 44px 0;
}

.footer {
	padding: 16px 0 0 0;
}

.footer .copyright {
	font-size: 16px;
	padding: 53px 0;
}

.border img {
	max-width: 568px;
	margin: 0 auto;
}

/* ==========================================================================
   MEDIA QUERIS
   ========================================================================== */

@media screen and (max-width: 554px), screen and (max-height: 768px) {

	.background {
		width: 1052px;
		top: 90px;
		margin-left: -526px;
	}
	
	.container {
		width: 100%;
	}

	.header {
		padding: 30px 0 0 0;
	}

	.logo {
		width: 154px;
		margin: 0 auto;
	}

	.languages {
		font-size: 13px;
		padding: 28px 0 24px 0;
	}

	.languages a {
		margin: 0 10px;
	}

	.content {
		padding: 20px 20px 15px;
	}

	.open-times {
		font-size: 15px;
		margin-bottom: 20px;
	}

	.order-times {
		font-size: 15px;
		line-height: 1.3;
		margin-bottom: 20px;
	}

	.btn {
		font-size: 17px;
		width: 212px;
		letter-spacing: 4px;
		padding: 10px;
		transform: scale(0.8);
		margin-bottom: 20px;
	}

	.order-home {
		font-size: 11px;
		padding: 29px 0 0 0;
	}

	/*
	.tellitoit {
		padding: 15px 0 0 0;
	}
	*/


	.tellitoit img {
		width: 120px;
	}

	.footer {
		padding: 6px 0 0 0;
	}

	.footer .copyright {
		font-size: 9px;
		padding: 20px 0;
	}

	.border img {
		height: 1px;
		max-width: 568px;
		margin: 0 auto;
	}
}